Skip to main content
GET
/
user
/
my
Get My Account
curl --request GET \
  --url https://api.example.com/user/my \
  --header 'Authorization: Bearer <token>'
{
  "user_id": 123,
  "email": "jsmith@example.com",
  "status": "<string>",
  "default_role": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "partner_id": 123,
  "last_login_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

user_id
integer
required
email
string<email>
required
status
string
required
default_role
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
partner_id
integer | null
last_login_at
string<date-time> | null